@charset "utf-8";
body {
    font-size: 0;
}

.service-area .content-block {
    background: #222;
}

.AGrid-row.gap,
.no-gap .AGrid-row.gap {
    margin: 0
}

.AGrid-row.gap [class^=col-],
.no-gap .AGrid-row.gap [class^=col-] {
    padding: 0
}

.bbs-icon-tri {
    background: url("../images/jiantou.png") no-repeat
}

#content1 {
    background-color: #fff;
}

.leader-poster {
    background: url(../images/seriesImg/banner.jpg) no-repeat center;
    -o-background-size: cover;
    background-size: cover;
}

.content-block {
    padding-top: 0px;
    background-color: #fff;
    padding: 0;
    max-width: 1280px;
}

.wrapper-menu {
    width: 100%;
    max-width: 1180px
}

.header-menu.hw-univer {
    height: 80px;
    border: none
}

.university-title {
    position: relative;
    float: left;
    display: inline-block;
    width: 147px;
    margin: 15px 0 14px 0;
    font-size: 0
}

.university-title:after {
    position: absolute;
    top: 5px;
    left: 158px;
    margin: 0 30px 0 14px;
    content: "";
    width: 81px;
    height: 35px;
    background: url(../images/edu-head.png) no-repeat center
}

.university-nav:before {
    position: absolute;
    top: 17px;
    left: 44px;
    content: "";
    margin-right: 40px;
    width: 0;
    height: 46px;
    font-size: 46px;
    line-height: 46px;
    border-left: 1px solid #e1e1e1
}

.university-title .title {
    display: inline-block;
    font-size: 28px;
    color: #333333;
    letter-spacing: 0;
    line-height: 34px;
    text-align: left
}

.university-title .describe {
    display: inline-block;
    font-size: 12px;
    color: #666666;
    letter-spacing: 0;
    line-height: 16px;
    text-align: left
}

.university-nav {
    position: relative;
    float: left;
    margin-left: 95px;
    width: 75%;
    height: 80px;
    font-size: 0
}

.university-nav .nav,
.last-nav {
    display: inline-block;
    padding: 32px 0 28px 0;
    margin-left: 70px;
    font-size: 16px;
    color: #333333;
    text-align: center;
    line-height: 16px;
    cursor: pointer
}

.university-nav .nav:first-child {
    margin-left: 85px
}

.last-nav {
    line-height: 20px
}

.university-nav .nav-active {
    color: #e41f2b;
    border-bottom: 4px solid #e41f2b
}

.university-nav .nav:hover {
    color: #e41f2b;
    border-bottom: 4px solid #e41f2b
}

.last-nav {
    float: right;
    position: relative
}

.last-nav .bbs-icon-tri {
    position: absolute;
    top: 38px;
    right: -19px;
    content: "";
    width: 11px;
    height: 7px;
    cursor: pointer;
    background-position: 0 0
}

.university-nav .last-nav:hover {
    color: #e41f2b
}

.university-nav .last-nav:hover .bbs-icon-tri {
    background-position: 0 -14px
}

.university-nav:after {
    content: "";
    display: block;
    clear: both;
    width: 0;
    height: 0
}

.last-nav-node {
    position: absolute;
    top: 69px;
    right: -37px;
    z-index: 3;
    width: 138px;
    height: 50px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 5px;
    padding: 17px;
    color: #333333;
    font-size: 16px;
    text-align: center;
    display: none
}

.university-nav .last-nav:hover .last-nav-node {
    display: inline-block
}

.last-nav-node:hover {
    color: #e41f2b
}

@media screen and (min-width: 1024px) and (max-width:1060px) {
    .university-nav {
        width: 70%
    }
}

@media (max-width: 1023px) {
    .university-nav {
        margin-left: 85px
    }
}

@media screen and (min-width: 848px) and (max-width:935px) {
    .university-nav {
        margin-left: 85px;
        width: 66%
    }
    .university-nav .nav {
        margin-left: 55px
    }
    .last-nav {
        margin-left: 55px
    }
}

@media screen and (min-width: 769px) and (max-width:847px) {
    .university-nav {
        margin-left: 85px;
        width: 66%
    }
    .university-nav .nav {
        margin-left: 35px
    }
    .last-nav {
        margin-left: 35px
    }
}

@media (max-width: 1439px) {
    .series-nav {
        z-index: 2;
        margin: 0 auto;
        background: #ffffff;
        box-shadow: 0 1px 0 0 rgba(232, 232, 232, 0.50);
        width: 100%;
        max-width: 1200px;
        border-bottom: 1px solid #DFE1E6;
    }
    .content-block,
    .lastest-content,
    .recommend-content,
    .poster-content {
        max-width: 1200px;
        position: relative;
    }
}

.series-nav {
    z-index: 2;
    margin: 0 auto;
    background: #ffffff;
    box-shadow: 0 1px 0 0 rgba(232, 232, 232, 0.50);
    width: 100%;
    max-width: 1280px;
    border-bottom: 1px solid #DFE1E6;
}

.series-nav ul {
    display: table;
    margin: auto;
    overflow: hidden;
}

@media (max-width:767px) {
    .series-nav ul {
        width: 92vw;
    }
}

.series-nav li {
    float: left;
    font-size: 0;
    height: 60px;
    line-height: 60px;
}

.series-nav li:hover {
    cursor: pointer;
}

.nav:hover a {
    color: #c7000b;
}

.nav a {
    font-size: 18px;
    color: #252b3a;
    letter-spacing: 0;
    text-align: left;
}

.nav.active {
    border-bottom: 3px solid #c7000b;
    font-weight: 600;
}

.lastest-content,
.recommend-content {
    max-width: 1280px;
    margin: 0 auto;
    padding-bottom: 32px;
}

.recommend-content {
    display: none
}

.lastest-series-courses,
.recommend-series-courses {
    background-color: #fff;
    width: 100%;
    height: 263px;
    padding: 24px 0;
    overflow: hidden;
    border-bottom: 1px solid #DFE1E6;
}

.courses-img {
    float: left;
    margin-right: 30px;
    width: 384px;
    height: 215px;
    border-radius: 2px;
}

.courses-img img {
    width: 100%;
    height: 100%;
    border-radius: 2px;
}

.courses-img img:hover {
    cursor: pointer
}

.courses-title {
    font-size: 18px;
    color: #252b3a;
    line-height: 22px;
    max-height: 22px;
    text-align: left;
    font-weight: 600;
    margin: 20px 0 10px 0;
    max-width: 866px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.course-price {
    float: right;
    color: #fff;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    height: 18px;
    line-height: 16px;
    padding: 0 4.5px;
    border-radius: 2px;
    text-align: center;
    background-color: #FA9841;
    margin-left: -4px;
}

.courses-title:hover {
    color: #c7000b;
}

.courses-content {
    display: -webkit-box;
    margin-bottom: 32px;
    -webkit-line-clamp: 5;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    word-wrap: break-word;
    font-size: 14px;
    color: #8a8e99;
    text-align: left;
    line-height: 22px;
    height: 102px;
}

.courses-counts {
    font-size: 12px;
    color: #8a8e99;
    text-align: left;
    height: 18px;
    line-height: 18px;
    float: left;
    position: relative;
    padding-left: 27px;
}

.courses-counts:before {
    content: "";
    position: absolute;
    background: url(../images/homepage/edu_course_icon.svg) no-repeat center;
    width: 17px;
    display: inline-block;
    height: 20px;
    left: 0px;
    top: -1px;
}

.series-price-wrap {
    float: left;
    margin-left: 16px;
    position: relative;
    padding-left: 16px;
}

.course-price:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    background: #DFE1E6;
    left: 0px;
    top: 3px;
}

.course-price-amount {
    font-size: 16px!important;
    padding: 0px!important;
    margin-left: 0px;
}

.series-price-wrap .originAmount {
    margin-left: 4px;
}

.recommend-series-courses .courses-img {
    position: relative
}

.recommend-series-courses .rec-icon {
    position: absolute;
    top: -3px;
    right: 0;
    content: "";
    width: 54px;
    height: 40px;
    cursor: pointer;
    background: url(../images/seriesImg/recomend-course.svg) no-repeat center
}

@media (max-width:767px) {
    .recommend-series-courses .rec-icon {
        position: absolute;
        top: -7px;
        right: 3px;
        content: "";
        width: 40px;
        height: 40px;
        cursor: pointer;
        background: url(../images/seriesImg/recomend-course-mb.svg) no-repeat center;
    }
    .courses-img img {
        height: 100%;
        border-radius: 2px;
    }
}

.page-customize {
    display: table;
    margin: 0 auto;
    padding: 0 0 56px;
}

#edu-footer {
    cursor: default
}

.edu-footer-icon {
    background: url(../images/edu-footer.png) no-repeat center;
    width: 110px;
    height: 27px;
    display: inline-block;
    margin: 10px 0 0 4px
}

@media (min-width: 769px) {
    #content1 {
        min-height: 469px;
        min-width: 1180px;
    }
    #footer,
    .footer-service {
        min-width: 1180px;
    }
    .series-nav li {
        width: auto;
    }
    .series-nav li:first-child {
        margin-right: 250px;
    }
}

@media only screen and (max-width: 768px) and (min-width:320px) {
    .course-price {
        line-height: 18px!important;
    }
    .series-price-wrapper {
        display: flex;
        justify-content: space-between;
    }
    .course-price:before {
        display: none;
    }
    .course-price-amount {
        font-size: 16px!important;
        padding: 0px!important;
    }
    .series-price-wrap .originAmount {
        margin-left: 4px;
    }
    .wrapper-top-customized-ui .poster-content-box {
        padding-top: 147px!important;
    }
    #footer {
        display: none;
    }
    html {
        font-size: 37.5px !important;
    }
    body {
        font-size: 14.0625px
    }
    #content1 {
        padding-top: 44px;
        margin-top: 0;
    }
    .m-community-header {
        height: 1.226666667rem;
        line-height: 1.226666667rem;
        background: #252B3A;
        text-align: center;
        position: fixed;
        padding: 0rem .32rem;
        left: 0;
        right: 0;
        top: 0;
        z-index: 10001;
        display: block;
    }
    .m-community-header .logo {
        float: left;
        width: 2.48rem;
        height: 1.226666667rem;
        background: url(../images/logo-mb-new.png) no-repeat center;
        -o-background-size: contain;
        background-size: contain;
    }
    #header .logo {
        height: 44px;
        width: 93px;
        background-image: url(../images/global/logo-mb.png);
    }
    .headmenu {
        float: right !important;
        height: 1.226666667rem !important;
        background: url(../images/global/home-mb.svg) no-repeat center;
        width: .96rem;
        position: relative;
        cursor: pointer;
    }
    .headmenu.menu-active {
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .headmenu-slide-down {
        position: absolute;
        top: 1.226666667rem;
        left: 0;
        right: 0;
        display: none;
        z-index: 35000;
        background-color: #252b3a;
    }
    .headmenu-slide-down:after {
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        content: '';
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, .2);
        z-index: -1;
    }
    .headmenu-slide-down .headmenu-list-select {
        color: #c7000b;
    }
    #content1 .wrapper {
        /*margin-top: -50px;*/
    }
    .wrapper {
        display: block;
        margin-top: 0;
    }
    .wrapper-top {
        display: block;
        height: auto;
    }
    .wrapper-top-customized-ui {
        display: block;
        height: auto;
        margin-top: 3px;
    }
    .wrapper-top .leader-poster {
        height: 53.3vw;
        background: url(../images/seriesImg/banner-mb.jpg) no-repeat top center;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
    }
    #content1 {
        padding-top: 44px;
    }
    .page-customize {
        display: none;
    }
    .courses-img {
        margin-left: 0;
        width: 40.5333333vw;
        height: -webkit-calc(40.5333333vw / 1.7674);
        height: -moz-calc(40.5333333vw / 1.7674);
        height: calc(40.5333333vw / 1.7674);
        border-radius: 2px;
        display: inline-block;
        vertical-align: top;
        float: none;
        margin-right: 0px;
    }
    .content-block {
        padding: 0;
    }
    .lastest-content,
    .recommend-content {
        padding: 0 15px;
        background-color: #fff;
    }
    .series-nav {
        box-shadow: none;
    }
    .series-nav li {
        margin: 11px 0 12px 0;
        text-align: center;
        height: auto;
        line-height: 1.5;
    }
    .nav.active {
        border-bottom: none;
    }
    .series-nav li:hover {
        border-bottom: none;
    }
    .courses-des {
        float: none;
        width: -webkit-calc(100% - 46vw);
        width: -moz-calc(100% - 46vw);
        width: calc(100% - 46vw);
        display: inline-block;
        margin: 0;
        margin-left: 4vw;
    }
    .lastest-series-courses,
    .recommend-series-courses {
        height: auto;
        overflow: hidden;
        padding: 17px 0 0px;
        font-size: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        border-bottom: none;
    }
    .lastest-series-courses:first-child,
    .recommend-series-courses:first-child {
        padding-top: 29px;
    }
    .lastest-series-courses:last-child,
    .recommend-series-courses:last-child {
        padding-bottom: 12px;
    }
    .lastest-series-courses:last-child .courses-des,
    .recommend-series-courses:last-child .courses-des {
        border-bottom: none;
    }
    .lastest-series-courses .courses-img,
    .recommend-series-courses .courses-img {
        width: 100%;
        height: 45.87vw;
        margin-bottom: 16px;
    }
    .lastest-series-courses .courses-des,
    .recommend-series-courses .courses-des {
        width: 100%;
        margin-left: 0;
        padding-bottom: 17px;
        border-bottom: #DFE1E6 1px solid;
    }
    .lastest-series-courses .courses-des .courses-title,
    .recommend-series-courses .courses-des .courses-title {
        font-size: 16px;
        height: 20px;
        margin-bottom: 8px;
        max-width: 92vw;
        line-height: 20px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .lastest-content,
    .recommend-content {
        border-top: #fafafa 10px solid;
        width: 100%;
    }
    .courses-content {
        -webkit-line-clamp: 3;
        height: 36px;
        font-size: 12px;
        margin-bottom: 8px;
        color: #575D6C;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        line-height: 18px;
    }
    .courses-title {
        margin: 4px 0 10vw 0;
        font-size: 14px;
        color: #252b3a;
        letter-spacing: 0;
        text-align: justify;
        line-height: 18px;
        height: 36px;
    }
    .courses-counts {
        color: #666a75;
    }
    .poster-content-box {
        height: 100%;
        padding: 97px 15px 0 15px;
    }
    .poster-content-box .poster-caption {
        font-size: 6.4vw;
        color: #252B3A;
        text-align: center;
        line-height: 8vw;
        margin-bottom: 10px;
        position: absolute;
        left: 6.4vw;
        top: 50%;
        transform: translateY(-50%);
    }
    .wrapper-top-customized-ui .poster-text {
        display: none;
    }
    .poster-content-box .poster-text {
        font-size: 14px;
        color: #ffffff;
        text-align: center;
        line-height: 22px;
    }
    .nav.active a {
        color: #c7000b;
    }
    .nav a {
        text-align: center;
    }
    .m-blog-list-loading {
        text-align: center;
        background: #f6f6f6;
        font-size: .3733333333333333rem;
        color: #999;
        position: relative;
        margin-top: -.026666667rem;
        padding: .4rem 0rem;
        display: block;
    }
}

@media only screen and (max-width: 768px) and (min-width:320px) {
    .courses-title {
        margin: 4px 0 5.866667vw 0;
    }
    .series-nav .nav a {
        font-size: 14px;
    }
    .nav.active a {
        color: #252b3a;
        font-weight: normal;
        position: relative;
    }
    .nav.active a:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        background: #c7000b;
        left: 0;
        bottom: -15px;
    }
}

@media (min-width:769px) and (max-width:1025px) {
    html,
    body {
        width: 1280px;
    }
    .content-block {
        max-width: 1160px;
    }
    #content1 {
        min-height: 469px;
        min-width: 1180px;
    }
    #footer,
    .footer-service {
        min-width: 1180px;
    }
    .series-nav li {
        width: auto;
    }
    .series-nav li:first-child {
        margin-right: 250px;
    }
}

@media screen and (min-width:769px){
    /*nav*/
    .micro-authentication-navigation-wrap {
        border-bottom: #dedede 1px solid;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
    }

    .micro-authentication-navigation {
        height: 48px;
        display: table;
        margin: auto;
    }

    .micro-authentication-navigation li {
        display: inline-block;
        color: #252B3A;
        font-size: 18px;
        line-height: 22px;
    }

    .micro-authentication-navigation li:hover{
        color:#c7000b ;
    }

    .micro-authentication-navigation li:nth-child(2) {
        margin: auto 42px;
    }

    .authentication-navigation-selected {
        font-weight: bold;
        border-bottom: 3px solid #c7000b;
        padding: 14px 0px 12px 0px;
    }
    /*intro*/
    .micro-authentication-intro-wrap {
        padding-top: 108px;
        margin-top: -52px;
        overflow: hidden;
        margin-bottom: 56px;
    }

    .micro-authentication-intro-left {
        float: left;
    }

    .micro-authentication-intro-flow {
        margin-top: 72px;
    }

    .micro-authentication-intro-flow li {
        display: inline-block;
        position: relative;
    }

    .micro-authentication-intro-flow li:not(:last-child)::before {
        content: "";
        position: absolute;
        width: 55px;
        height: 1px;
        border-bottom: 1px dashed #ADB0B8;
        left: 78px;
        top: 25px;
    }

    .micro-authentication-intro-flow li:not(:last-child)::after {
        content: "";
        position: absolute;
        width: 6px;
        height: 6px;
        background: #ADB0B8;
        border-radius: 100%;
        left: 136px;
        top: 22px;
    }

    .micro-authentication-intro-flow li:nth-child(2n) {
        margin: 0px 101px;
    }

    .micro-authentication-intro-flow li img {
        display: block;
        width: 48px;
        height: 48px;
        margin: 0px auto 16px auto;
    }

    .micro-authentication-intro-right {
        float: right;
        width: 389px;
        height: 195px;
        background: url(../images/micoAuthenticationImg/video_bg.jpg) center;
    }

}

.cards-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    position: relative;
    overflow: hidden;
    transition:height 0.3s linear;
}
.card-box-wrapper{
    width: 32%;
    margin-bottom: 20px;
    background: #ffffff;
    border-radius: 2px;
    box-shadow: 0px 1px 4px 0px rgb(128 132 145 / 20%);
    margin-right: 2%;
    border: 1px solid #dfe1e6;
}
.card-box-wrapper:nth-child(3n){
    margin-right: 0;
}
.card-box{
    position: relative;
    padding:78% 0 0 0;
 
}
.card-box a{
    position: absolute;
    width: 100%;
    display: block;
    top: 0;
    bottom: 0;
}
.card-box-img {
    padding-top:56.2% ;
    position: relative;
}
.card-box-img-wrapper{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.card-box-img img{
    display: block;
    width: 100%;
    height: 100%;
}
.info-box{
    display: flex;
    align-items: center;
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    right: 0;
}
.detailinfo{
    width: 33.3%;
    font-size: 12px;
    color: #8A8E99;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.detailinfo .number{
    font-size: 20px;
    color: #252B3A;
    margin-right: 4px;
}
.detailinfo:not(:last-child){
    border-right: 1px solid #DFE1E6;
}
.bg-wrapper{
    background: #fff;
}
.bg-wrapper-gray{
    background: #f3f3f3;
}
.content-block{
    background: transparent;
}

.content-title{
    color: #252b3a;
    font-size: 32px;
    text-align: center;
    padding-top: 54px;
    padding-bottom: 16px;
    font-weight: 600;
}
.content-subtitle{
    color: #575d6c;
    font-size: 16px;
    text-align: center;
    padding-bottom: 32px;
}
.info-box-wrapper{
    padding-top:21.8%;
    position: relative;
}
#second .micro-authentication-navigation{
    display: flex;
    justify-content: space-around;
}
#second .micro-authentication-navigation li{
    margin: 0;
}
#second .micro-authentication-navigation-wrap{
    box-shadow: 0 0 0;
}
.show-more{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #575D6C;
    cursor: pointer;
    position: absolute;
    bottom:34px;
    width: 100%;
}
.show-more:hover{
    color: #c7000b;
}

.show-more .u-icon-down{
    font-size: 12px;
    color: #575D6C;
    margin-left: 8px;
    transition: .3s;
    transform: rotate(180deg);
}

.show-more:hover .u-icon-down{
    color: #c7000b;
}
.content-block{
    padding-bottom: 62px;
    position: relative;
}
.content-hidden .u-icon-down{
    transform: rotate(0);
}
.fixed{
    width: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    z-index: 19999;
    box-shadow: 0 1px 4px 0 rgb(128 132 145 / 20%);
    opacity: 1 !important;
}
#second .hidden{
    display: none;
}
@media screen and (max-width:768px) {
    .content-block{
        padding:0 16px 62px;
    }
    .card-box-wrapper{
        width: 100%;
        margin-right: 0;
    }
    .show-more:hover .u-icon-down{
        color: #575D6C;
    }
    .show-more:hover{
        color: #575D6C;
    }
    .por-tab-drop{
        z-index: 99;
    }
    .content-title{
        font-size: 18px;
        padding-top: 32px;
        padding-bottom: 8px;
    }
    .content-subtitle{
        font-size: 12px;
        padding-bottom: 16px;
    }
    .top-nav{
        display: none;
    }
    .bg-wrapper-gray{
        background: #fff;
    }
    .bg-wrapper{
        background: #f3f3f3;
    }
    .por-tab-container{
        background: #fff;
    }
    .show-more{
        width: auto;
        left: 0;
        right: 0;
    }
}